@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700,900");
/*******************************************************************************
MIXINS & VARIABLES
*******************************************************************************/
/*Apply to parent to clear without markup*/
/*******************************************************************************
GENERAL SETUP
*******************************************************************************/
.left {
  float: left; }

.right {
  float: right; }

.clear {
  clear: both; }

* {
  margin: 0;
  padding: 0; }

html, body {
  height: 100%; }

body.sosRedo {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: .025em;
  color: #505b62;
  /*******************************************************************************
  TYPOGRAPHY SETUP
  *******************************************************************************/
  /*
  .corporate h2 {color:$corporate-color};
  .elections h2 {color:$elections-color};
  .licenses h2 {color:$licenses-color};
  .securities h2 {color:$securities-color};
  .general h2 {color:$primary-color};
  .charities h2 {color:$primary-color};
  */
  /*******************************************************************************
  MISC
  *******************************************************************************/
  /*
  .btn.corporate {background-color:$corporate-color;}
  .btn.elections {background-color:$elections-color;}
  .btn.licenses {background-color:$licenses-color;}
  .btn.securities {background-color:$securities-color;}
  .btn.charities {background-color:$charities-color;}
  */
  /*******************************************************************************
  SECTION & WRAPPER SETUP
  *******************************************************************************/
  /*******************************************************************************
  POST STYLE
  *******************************************************************************/
  /*******************************************************************************
  SECTION - HEADER 
  *******************************************************************************/
  /*******************************************************************************
  SECTION - NAV 
  *******************************************************************************/
  /*******************************************************************************
  SECTION - HOME
  *******************************************************************************/
  /*******************************************************************************
  SECTION - SUBPAGE WITH SIDE BAR
  *******************************************************************************/
  /*******************************************************************************
  SECTION - FOOTER 
  *******************************************************************************/ }
  body.sosRedo:after {
    content: "";
    display: table;
    clear: both; }
  body.sosRedo h1 {
    font-family: "Lato", sans-serif;
    margin-bottom: 25px;
    color: #67757e;
    font-size: 18px;
    line-height: 24px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: .2em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; }
  body.sosRedo h2 {
    font-family: "Lato", sans-serif;
    margin-bottom: 0px;
    color: #505b62;
    font-size: 16px;
    line-height: 24px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: .025em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; }
  body.sosRedo h3 {
    font-family: "Lato", sans-serif;
    margin-bottom: 0px;
    color: #646464;
    font-size: 15px;
    line-height: 18px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: normal;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; }
  body.sosRedo h4 {
    font-family: "Lato", sans-serif;
    margin-bottom: 8px;
    color: #c1c1c1;
    font-size: 11px;
    line-height: 11px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: .1em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; }
  body.sosRedo h1.seal {
    padding: 10px 0 30px 64px;
    margin-bottom: 30px;
    background: url(../images/seal-dark.png) left top no-repeat;
    height: 74px;
    box-sizing: border-box;
    border-bottom: 1px dashed #d6d6d6; }
  body.sosRedo h1.icon {
    padding: 0 0 30px 0;
    margin-bottom: 30px;
    box-sizing: border-box;
    border-bottom: 1px dashed #d6d6d6; }
    body.sosRedo h1.icon:after {
      content: "";
      display: table;
      clear: both; }
  body.sosRedo p {
    margin-bottom: 20px; }
  body.sosRedo a, body.sosRedo a img {
    outline: none;
    border: none;
    color: inherit;
    text-decoration: none; }
  body.sosRedo a:hover, body.sosRedo a:active {
    text-decoration: none; }
  body.sosRedo ::-webkit-input-placeholder {
    color: #505b62; }
  body.sosRedo :-moz-placeholder {
    color: #505b62; }
  body.sosRedo ::-moz-placeholder {
    color: #505b62; }
  body.sosRedo :-ms-input-placeholder {
    color: #505b62; }
  body.sosRedo .parsley-error {
    color: #f00 !important;
    border-color: #F00 !important;
    text-decoration: blink; }
  body.sosRedo .parsley-errors-list {
    display: none !important; }
  body.sosRedo input[type="text"], body.sosRedo input[type="submit"], body.sosRedo input[type="button"], body.sosRedo textarea {
    -webkit-appearance: none;
    border-radius: 0; }
  body.sosRedo .field {
    width: 100%;
    height: 40px;
    margin: 0 0 10px 0;
    padding: 10px;
    border: 1px solid #000;
    background: #fff;
    color: #000;
    font-size: 16px;
    line-height: 18px;
    box-sizing: border-box; }
  body.sosRedo .submit {
    width: 150px;
    height: 40px;
    margin: 0 0 10px 0;
    border: none;
    background: #000;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box; }
  body.sosRedo .btn {
    width: 100%;
    padding: 16px;
    margin: 0 0 10px 0;
    display: block;
    text-align: left;
    -webkit-transition: opacity .2s;
            transition: opacity .2s;
    background-color: #fff;
    color: #505b62;
    font-size: 10px;
    line-height: 12px;
    border-left: 12px solid #0c1c3e;
    box-shadow: -1px 1px 3px 0px rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; }
  body.sosRedo .btn:hover {
    box-shadow: -1px 1px 3px 0px rgba(0, 0, 0, 0.2);
    opacity: 0.9; }
  body.sosRedo .btn span {
    display: block;
    font-size: 12px;
    line-height: 14px;
    font-weight: 900;
    color: #0c1c3e;
    letter-spacing: .15em;
    margin-bottom: 2px;
    text-transform: uppercase; }
  body.sosRedo .dotDivider {
    margin: 0 0 30px 0;
    border-bottom: 1px dashed #d6d6d6;
    height: 1px; }
  body.sosRedo .headIcon {
    float: left;
    height: 40px; }
  body.sosRedo .headText {
    float: left;
    letter-spacing: 4px;
    margin-left: 12px;
    padding-top: 15px;
    text-transform: uppercase; }
  body.sosRedo .corporations h1 {
    color: #67757e; }
    body.sosRedo .corporations h1 .headIcon {
      background: transparent url("../images/siteSprite.png") no-repeat scroll -231px -122px;
      width: 43px; }
  body.sosRedo .corporations .btn {
    border-color: #67757e; }
  body.sosRedo .elections h1 {
    color: #910123; }
    body.sosRedo .elections h1 .headIcon {
      background: transparent url("../images/siteSprite.png") no-repeat scroll -309px -199px;
      width: 36px; }
  body.sosRedo .elections .btn {
    border-color: #910123; }
  body.sosRedo .licensing h1 {
    color: #ab5c4a; }
    body.sosRedo .licensing h1 .headIcon {
      background: transparent url("../images/siteSprite.png") no-repeat scroll -378px -198px;
      width: 48px; }
  body.sosRedo .licensing .btn {
    border-color: #ab5c4a; }
  body.sosRedo .securities h1 {
    color: #38486a; }
    body.sosRedo .securities h1 .headIcon {
      background: transparent url("../images/siteSprite.png") no-repeat scroll -464px -198px;
      width: 44px; }
  body.sosRedo .securities .btn {
    border-color: #38486a; }
  body.sosRedo .charities h1 {
    color: #38486a; }
    body.sosRedo .charities h1 .headIcon {
      background: transparent url("../images/siteSprite.png") no-repeat scroll -592px -193px;
      width: 44px; }
  body.sosRedo .charities .btn {
    border-color: #38486a; }
  body.sosRedo .row {
    width: 100%;
    position: relative;
    float: left;
    padding: 0 15px;
    box-sizing: border-box; }
    body.sosRedo .row .rowInner {
      width: 100%;
      max-width: 940px;
      margin: 0 auto;
      box-sizing: border-box; }
  body.sosRedo .post {
    padding: 0 0 15px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px dashed #d6d6d6; }
    body.sosRedo .post .postDate {
      padding-bottom: 30px; }
    body.sosRedo .post .moreLink {
      text-decoration: underline; }
  body.sosRedo .post:last-child {
    border-bottom: none; }
  body.sosRedo #header {
    background: #fff; }
    body.sosRedo #header .rowInner {
      height: 186px;
      max-width: 980px;
      padding: 26px 0 30px;
      background: url(../images/rcg-header.png) left center no-repeat #fff;
      background-size: auto 100%;
      position: relative; }
      body.sosRedo #header .rowInner #logo {
        width: 360px;
        margin: 0 auto; }
        body.sosRedo #header .rowInner #logo img {
          width: 100%;
          height: auto;
          display: block; }
      body.sosRedo #header .rowInner #headerLeft {
        position: absolute;
        right: 0;
        top: 30px;
        width: 254px;
        text-align: right; }
        body.sosRedo #header .rowInner #headerLeft img {
          width: 100%;
          max-width: 196px;
          height: auto;
          margin-bottom: 20px; }
        body.sosRedo #header .rowInner #headerLeft .search {
          width: 100%;
          max-width: 325px;
          margin: 0 0 20px 0;
          padding: 0 40px 0 0;
          box-sizing: border-box; }
          body.sosRedo #header .rowInner #headerLeft .search:after {
            content: "";
            display: table;
            clear: both; }
          body.sosRedo #header .rowInner #headerLeft .search .searchField {
            float: left;
            width: 100%;
            height: 22px;
            margin: 0;
            padding: 5px;
            border: none;
            background: #ededed;
            color: #000;
            font-size: 10px;
            line-height: 12px;
            box-sizing: border-box; }
          body.sosRedo #header .rowInner #headerLeft .search .searchSubmit {
            float: right;
            width: 40px;
            height: 22px;
            margin: 0 -40px 0 0;
            border: none;
            background: #67757e;
            color: #fff;
            font-size: 16px;
            line-height: 18px;
            font-weight: 400;
            text-align: center;
            cursor: pointer;
            box-sizing: border-box;
            font-family: FontAwesome; }
  body.sosRedo #nav {
    background: #0c1c3e;
    /* Old browsers - no gradient */
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #112756), color-stop(100%, #0c1b3b));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #112756 0%, #0c1b3b 100%);
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
    background: linear-gradient(to bottom, #112756 0%, #0c1b3b 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#112756', endColorstr='#0c1b3b',GradientType=0 );
    /* IE6-9 */
    padding: 0; }
    body.sosRedo #nav .rowInner > ul {
      list-style: none;
      position: relative;
      display: table;
      height: 90px;
      width: 100%;
      padding: 0 1px;
      box-sizing: border-box; }
      body.sosRedo #nav .rowInner > ul > li {
        display: table-cell;
        padding: 9px;
        vertical-align: middle;
        text-align: center;
        position: relative;
        line-height: 18px; }
        body.sosRedo #nav .rowInner > ul > li > a {
          font-size: 15px;
          font-weight: 900;
          text-transform: uppercase;
          color: #fff;
          letter-spacing: .15em;
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased; }
        body.sosRedo #nav .rowInner > ul > li ul {
          background: #0c1b3b;
          position: absolute;
          top: 90px;
          left: 0;
          padding: 2px 0;
          z-index: 99999;
          list-style: none;
          min-width: 100%;
          display: none; }
          body.sosRedo #nav .rowInner > ul > li ul li {
            border-bottom: 1px dotted #fff;
            line-height: 14px;
            text-align: left; }
            body.sosRedo #nav .rowInner > ul > li ul li a {
              padding: 6px 12px;
              font-size: 12px;
              font-weight: 400;
              text-transform: uppercase;
              color: #fff;
              white-space: nowrap;
              display: block; }
          body.sosRedo #nav .rowInner > ul > li ul li:last-child {
            border-bottom: none; }
        body.sosRedo #nav .rowInner > ul > li a:hover {
          color: #ddd; }
      body.sosRedo #nav .rowInner > ul li:before {
        content: '';
        position: absolute;
        width: 1px;
        top: 0;
        bottom: 0;
        left: 0;
        background: url(../images/nav-border_dark.png) left top no-repeat;
        background-size: 1px 100%;
        z-index: 99999; }
      body.sosRedo #nav .rowInner > ul li:after {
        content: '';
        position: absolute;
        width: 1px;
        top: 0;
        bottom: 0;
        right: 0;
        background: url(../images/nav-border_light.png) left top no-repeat;
        background-size: 1px 100%;
        z-index: 99999; }
    body.sosRedo #nav .rowInner ul:before {
      content: '';
      position: absolute;
      width: 1px;
      top: 0;
      bottom: 0;
      left: 0;
      background: url(../images/nav-border_light.png) left top no-repeat;
      background-size: 1px 100%;
      z-index: 99999; }
    body.sosRedo #nav .rowInner ul:after {
      content: '';
      position: absolute;
      width: 1px;
      top: 0;
      bottom: 0;
      right: 0;
      background: url(../images/nav-border_dark.png) left top no-repeat;
      background-size: 1px 100%;
      z-index: 99999; }
  body.sosRedo #home {
    background: #dadada;
    padding-top: 28px;
    padding-bottom: 23px; }
    body.sosRedo #home .rowInner {
      margin: 0 auto 22px auto; }
      body.sosRedo #home .rowInner:after {
        content: "";
        display: table;
        clear: both; }
    body.sosRedo #home #sliderBox #newsSlider {
      width: 100%;
      position: relative; }
      body.sosRedo #home #sliderBox #newsSlider .slideControl {
        position: absolute;
        height: 40px;
        width: 20px;
        top: 50%;
        margin: -20px 0 0 0;
        z-index: 99999;
        color: #fff;
        opacity: 0.66;
        font-size: 21px;
        line-height: 40px;
        text-align: center;
        box-sizing: border-box; }
      body.sosRedo #home #sliderBox #newsSlider #prev {
        left: 3%;
        padding: 0 0 0 2px;
        cursor: w-resize; }
      body.sosRedo #home #sliderBox #newsSlider #next {
        right: 3%;
        padding: 0 0 0 5px;
        cursor: e-resize; }
      body.sosRedo #home #sliderBox #newsSlider .slide {
        position: relative;
        width: 100%; }
        body.sosRedo #home #sliderBox #newsSlider .slide img {
          width: 100%;
          height: auto;
          display: block; }
        body.sosRedo #home #sliderBox #newsSlider .slide .slideOverlay {
          position: absolute;
          color: #fff;
          background: #000;
          opacity: 0.75;
          bottom: 0;
          left: 0;
          width: 100%;
          padding: 25px;
          box-sizing: border-box;
          font-size: 24px;
          line-height: 26px;
          font-weight: 700;
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased; }
    body.sosRedo #home #alertBox {
      padding: 12px;
      text-align: center;
      border: 1px solid #0c1c3e;
      font-size: 15px;
      line-height: 17px;
      color: #0c1c3e;
      letter-spacing: normal;
      background: #e2e2e2;
      /* Old browsers - no gradient */
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #c4c4c4));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #fefefe 0%, #c4c4c4 100%);
      /* Chrome10+,Safari5.1+ */
      /* Opera 11.10+ */
      /* IE10+ */
      background: linear-gradient(to bottom, #fefefe 0%, #c4c4c4 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#c4c4c4',GradientType=0 );
      /* IE6-9 */ }
      body.sosRedo #home #alertBox span {
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: .15em; }
    body.sosRedo #home #newsBox {
      display: table; }
      body.sosRedo #home #newsBox #newsCol {
        display: table-cell;
        padding: 40px 7% 0px;
        vertical-align: top;
        background: #fff; }
        body.sosRedo #home #newsBox #newsCol h1 {
          padding: 10px 0 30px 64px;
          margin-bottom: 30px;
          background: url(../images/seal-dark.png) left top no-repeat;
          height: 74px;
          box-sizing: border-box;
          border-bottom: 1px dashed #d6d6d6; }
      body.sosRedo #home #newsBox #sideCol {
        display: table-cell;
        width: 312px;
        padding: 36px 30px;
        vertical-align: top;
        background: #f7f7f7;
        box-sizing: border-box; }
        body.sosRedo #home #newsBox #sideCol .btn {
          max-height: 84px;
          overflow: hidden; }
  body.sosRedo #subPage {
    background: #dadada;
    padding-top: 28px;
    padding-bottom: 40px; }
    body.sosRedo #subPage .rowInner {
      display: table; }
    body.sosRedo #subPage #mainCol {
      display: table-cell;
      padding: 40px 7% 20px;
      vertical-align: top;
      background: #fff; }
      body.sosRedo #subPage #mainCol .post {
        padding: 0 0 15px 0;
        margin: 0 0 30px 0;
        border-bottom: 1px dashed #d6d6d6; }
        body.sosRedo #subPage #mainCol .post .postDate {
          padding-bottom: 30px; }
        body.sosRedo #subPage #mainCol .post .moreLink {
          text-decoration: underline; }
      body.sosRedo #subPage #mainCol .post:last-child {
        border-bottom: none; }
    body.sosRedo #subPage #sideCol {
      display: table-cell;
      width: 312px;
      padding: 36px 30px;
      vertical-align: top;
      background: #f7f7f7;
      box-sizing: border-box; }
      body.sosRedo #subPage #sideCol .dotDivider {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0; }
      body.sosRedo #subPage #sideCol .btn {
        max-height: 84px;
        overflow: hidden; }
      body.sosRedo #subPage #sideCol .sideBtns:after {
        content: "";
        display: table;
        clear: both; }
      body.sosRedo #subPage #sideCol .links {
        list-style: none; }
  body.sosRedo #footer {
    background: #fff; }
    body.sosRedo #footer .rowInner {
      padding: 20px 0;
      max-width: 530px; }
      body.sosRedo #footer .rowInner:after {
        content: "";
        display: table;
        clear: both; }
      body.sosRedo #footer .rowInner #footLogo {
        text-align: center; }
        body.sosRedo #footer .rowInner #footLogo img {
          width: 100%;
          max-width: 93px;
          height: auto; }
      body.sosRedo #footer .rowInner .footColumn {
        margin: -87px 0 0 0;
        width: 50%;
        max-width: 185px; }
      body.sosRedo #footer .rowInner #footLeft {
        float: left;
        text-align: right;
        font-weight: 900;
        font-size: 12px;
        line-height: 13px;
        color: #000;
        letter-spacing: .1em;
        text-transform: uppercase;
        padding: 5px 0 0 0; }
        body.sosRedo #footer .rowInner #footLeft a {
          display: block;
          margin: 3px 0; }
        body.sosRedo #footer .rowInner #footLeft a:hover {
          color: #0c1c3e; }
      body.sosRedo #footer .rowInner #footRight {
        float: right;
        text-align: left;
        font-size: 12px;
        line-height: 14px;
        color: #000;
        letter-spacing: normal; }
        body.sosRedo #footer .rowInner #footRight a {
          text-decoration: underline; }
        body.sosRedo #footer .rowInner #footRight a:hover {
          color: #0c1c3e; }

/* Closes body tag nest */
body.sosRedo {
  /* SOS THEME */ }
  body.sosRedo .DivSelectyze {
    position: relative;
    float: left;
    background: #e6e6e6;
    /* Old browsers - no gradient */
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #dbdbdb));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f2f2f2 0%, #dbdbdb 100%);
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
    background: linear-gradient(to bottom, #f2f2f2 0%, #dbdbdb 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dbdbdb',GradientType=0 );
    /* IE6-9 */
    width: 25.5%;
    margin: 0 1.5% 5px 0; }
  body.sosRedo .selectBig .DivSelectyze {
    width: 30%; }
  body.sosRedo .DivSelectyze .selectyzeValue {
    position: relative;
    z-index: 10;
    display: block;
    text-decoration: none; }
  body.sosRedo .DivSelectyze ul {
    list-style: none; }
  body.sosRedo .DivSelectyze .UlSelectize {
    position: absolute;
    z-index: 9999;
    display: none; }
  body.sosRedo .DivSelectyze li a {
    display: block;
    text-decoration: none; }
  body.sosRedo .optgroupTitle {
    display: block; }
  body.sosRedo .SOS .selectyzeValue {
    color: #910123;
    font-size: 10px;
    line-height: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 8px 28px 8px 10px;
    height: 30px;
    background: url("../images/select-pointer.png") right center no-repeat;
    border: none;
    width: 100%;
    box-sizing: border-box; }
  body.sosRedo .SOS .UlSelectize {
    top: 30px;
    left: 0;
    width: 100%;
    border: 1px solid #dadada;
    border-top: none;
    background-color: #e6e6e6;
    opacity: 0.9;
    padding: 0 0 0 0;
    box-sizing: border-box; }
  body.sosRedo .SOS li a {
    width: 100%;
    color: #000;
    font-size: 10px;
    line-height: 24px;
    text-align: left;
    text-indent: 8px;
    border-top: 1px solid #dadada;
    font-weight: 400; }
  body.sosRedo .SOS li a:hover {
    background-color: #0c1c3e;
    color: #fff; }

/* Closes body tag nest */
/* CSS Document */
@media only screen and (max-width: 864px) {
  body.sosRedo #header .rowInner {
    height: 186px;
    padding: 36px 0 30px;
    background: none; }
    body.sosRedo #header .rowInner #logo {
      width: 360px;
      margin: 0; } }
@media only screen and (max-width: 768px) {
  body.sosRedo #header .rowInner {
    height: 88px;
    max-width: 980px;
    padding: 10px 0; }
    body.sosRedo #header .rowInner #logo {
      width: 153px; 
	  margin:0 auto;}
    body.sosRedo #header .rowInner #headerLeft {
      top: 24px;
      width: 153px; }
      body.sosRedo #header .rowInner #headerLeft img {
        display: none; }
      body.sosRedo #header .rowInner #headerLeft .search {
        margin: 0;
        padding: 0 22px 0 0; }
        body.sosRedo #header .rowInner #headerLeft .search .searchSubmit {
          width: 22px;
          margin: 0 -22px 0 0; }
  body.sosRedo #nav {
    background: #0c1c3e;
    /* Old browsers - no gradient */
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #112756), color-stop(100%, #0c1b3b));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #112756 0%, #0c1b3b 100%);
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
    background: linear-gradient(to bottom, #112756 0%, #0c1b3b 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#112756', endColorstr='#0c1b3b',GradientType=0 );
    /* IE6-9 */
    padding: 0; }
    body.sosRedo #nav .rowInner > ul {
      height: 50px; }
      body.sosRedo #nav .rowInner > ul > li {
        padding: 5px;
        line-height: 15px; }
        body.sosRedo #nav .rowInner > ul > li > a {
          font-size: 13px;
          letter-spacing: .1em; }
        body.sosRedo #nav .rowInner > ul > li ul {
          top: 50px; } }
@media only screen and (max-width: 672px) {
  body.sosRedo #nav {
    padding: 0; }
    body.sosRedo #nav .rowInner {
      background: none; }
      body.sosRedo #nav .rowInner > ul {
        display: block;
        height: 80px;
        padding: 0;
        width: 100%; }
        body.sosRedo #nav .rowInner > ul:after {
          content: "";
          display: table;
          clear: both; }
        body.sosRedo #nav .rowInner > ul > li {
          display: table;
          width: 33.33%;
          float: left;
          box-sizing: border-box;
          height: 40px;
          background: #0c1c3e;
          /* Old browsers - no gradient */
          /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #112756), color-stop(100%, #0c1b3b));
          /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, #112756 0%, #0c1b3b 100%);
          /* Chrome10+,Safari5.1+ */
          /* Opera 11.10+ */
          /* IE10+ */
          background: linear-gradient(to bottom, #112756 0%, #0c1b3b 100%);
          /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#112756', endColorstr='#0c1b3b',GradientType=0 );
          /* IE6-9 */ }
          body.sosRedo #nav .rowInner > ul > li > a {
            display: table-cell;
            font-size: 11px;
            line-height: 13px;
            letter-spacing: normal;
            vertical-align: middle;
            position: relative; }
          body.sosRedo #nav .rowInner > ul > li ul {
            top: 40px; }
            body.sosRedo #nav .rowInner > ul > li ul li {
              text-align: center; }
              body.sosRedo #nav .rowInner > ul > li ul li a {
                white-space: normal;
                font-size: 10px;
                line-height: 12px; }
        body.sosRedo #nav .rowInner > ul li:first-child:before {
          background: url(../images/nav-border_light.png) left top no-repeat; }
        body.sosRedo #nav .rowInner > ul li:nth-child(4):before {
          background: url(../images/nav-border_light.png) left top no-repeat; }
  body.sosRedo #home #sliderBox #newsSlider .slide .slideOverlay {
    padding: 10px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700; }
  body.sosRedo #home #newsBox {
    display: block; }
    body.sosRedo #home #newsBox #newsCol {
      display: block;
      padding: 20px 5%; }
    body.sosRedo #home #newsBox #sideCol {
      display: block;
      width: 100%;
      padding: 20px 2.5%; }
      body.sosRedo #home #newsBox #sideCol:after {
        content: "";
        display: table;
        clear: both; }
      body.sosRedo #home #newsBox #sideCol .btn {
        width: 45%;
        margin: 0 2.5% 10px 2.5%;
        float: left; }
  body.sosRedo #subPage .rowInner {
    display: block; }
    body.sosRedo #subPage .rowInner #mainCol {
      display: block;
      padding: 20px 5%; }
    body.sosRedo #subPage .rowInner #sideCol {
      display: block;
      width: 100%;
      padding: 20px 2.5%; }
      body.sosRedo #subPage .rowInner #sideCol:after {
        content: "";
        display: table;
        clear: both; }
      body.sosRedo #subPage .rowInner #sideCol .btn {
        width: 45%;
        margin: 0 2.5% 10px 2.5%;
        float: left; }
      body.sosRedo #subPage .rowInner #sideCol .links {
        width: 45%;
        margin: 0 2.5% 10px 2.5%;
        float: left; }
      body.sosRedo #subPage .rowInner #sideCol .contact {
        width: 45%;
        margin: 0 2.5% 10px 2.5%;
        float: left; } }
@media only screen and (max-width: 576px) {
  body.sosRedo #home #newsBox #sideCol .btn {
    width: 95%;
    margin: 0 2.5% 10px 2.5%; }
  body.sosRedo #subPage .rowInner #sideCol .btn {
    width: 95%;
    margin: 0 2.5% 10px 2.5%; }
  body.sosRedo #footer .rowInner #footLogo img {
    width: 100%;
    max-width: 93px;
    height: auto; }
  body.sosRedo #footer .rowInner .footColumn {
    margin: 0 auto;
    float: none !important;
    padding: 10px 0 !important;
    width: 100%; }
  body.sosRedo #footer .rowInner #footLeft {
    text-align: center; }
  body.sosRedo #footer .rowInner #footRight {
    text-align: center; } }
@media only screen and (max-width: 480px) {
  body.sosRedo #header .rowInner {
    height: 70px;}
  body.sosRedo #header .rowInner #logo {
    width: 130px;
    margin: 0 auto; }
  body.sosRedo #home #sliderBox #newsSlider .slide .slideOverlay {
    padding: 5px;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700; }
  body.sosRedo #home #newsBox #newsCol h1 {
    padding: 10px 10px 30px 54px;
    background: url(../images/seal-dark.png) left 12px no-repeat; } }
@media only screen and (max-width: 384px) {
  body.sosRedo #header .rowInner #logo {
    width: 130px;
    margin: 0 auto; }
  body.sosRedo #header .rowInner #headerLeft {
    display: none; }
  body.sosRedo #subPage .rowInner {
    display: block; }
    body.sosRedo #subPage .rowInner #sideCol .links {
      width: 95%;
      margin: 0 2.5% 10px 2.5%;
      float: left; }
    body.sosRedo #subPage .rowInner #sideCol .contact {
      width: 95%;
      margin: 0 2.5% 10px 2.5%;
      float: left; } }
@media only screen and (min-width: 673px) and (max-width: 867px) {
  body.sosRedo #home #newsBox #newsCol h1 {
    padding: 10px 10px 30px 54px;
    background: url(../images/seal-dark.png) left 12px no-repeat; } }

/* Closes body tag nest */

/*# sourceMappingURL=main.css.map */




.navOuter {
  
  box-sizing: border-box;
    margin: 0 auto;
    max-width: 940px;
    width: 100%;
    z-index: 8888;
}
.navBar,
.subNavBar {
  background: #ffffff;
 
  position: relative;
  
}
.subNavBar {
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: 8888;
}
.mainNavBar.sticky {
  position: fixed;
  z-index: 7777;
  top: 191px;
}
.subNavBar.sticky {
  position: fixed;
  z-index: 8888;
  top: 191px;
}
.navBar {
  background: #000;
}
.corpNavBar {
  margin-top: -12px;
}
.corpNavBar.sticky {
  top: 203px;
}
.navBar ul,
.subNavBar ul {
  list-style: none;
  /*margin-top: 5px;*/
  margin-left: 0;
  padding: 0;
}
.navBar li,
.subNavBar li {
  border-right: 1px dotted #c7c7c7;
  text-transform: uppercase;
  color: #757575;
  font-weight: 700;
  height: 24px;
  padding: 6px 0px 0 6px;
  cursor: pointer;
  display: inline-block;
}
.navBar li,
.subNavBar li {
  padding-right: 50px;
}
.navBar li.active,
.navBar li:hover {
  color: #fff;
}
.navBar li:last-child,
.subNavBar li:last-child {
  border: 0px !important;
}
.navBar li .arrow {
  background: url(../images/siteSprite.png) no-repeat -127px -319px;
  width: 36px;
  height: 16px;
  float: right;
  margin: 0 12px 0 10px;
}
.subNavBar li,
.navBar li.active {
  background: url(../images/navarrow.png) no-repeat right 10px;
}
.navBar li:hover,
.subNavBar li:hover {
  background: url(../images/navarrowOver.png) no-repeat right 10px;
}
.corpNavBar li {
  color: #67757e !important;
}
.elecNavBar li {
  color: #910123 !important;
}
.licNavBar li {
  color: #ab5c4a !important;
}
.secNavBar li {
  color: #38486a !important;
}
.archNavBar li {
  color: #4893da !important;
}
.charNavBar li {
  color: #38486a !important;
}
.menuTitle {
  font-size: 20px;
  padding: 6px 0 0 10px;
  text-transform: uppercase;
}
.itemMenu {
  background: #fff;
  height: 40px;
}
.smallIcon {
  margin: 5px 0 0 10px;
}
.menuHandle {
  background: url(../images/siteSprite.png) no-repeat -116px -204px;
  width: 16px;
  height: 17px;
  margin: 10px 20px 0 0;
}
.ipadInner {
  display: none;
}
.itemMenu {
  display: none;
}
.ipadCorp .smallIcon {
  background: url(../images/siteSprite.png) no-repeat -232px -83px;
  width: 28px;
  height: 26px;
}
.ipadCorp .menuTitle {
  color: #67757e;
}
.ipadElec .smallIcon {
  background: url(../images/siteSprite.png) no-repeat -232px -83px;
  width: 28px;
  height: 26px;
}
.ipadElec .menuTitle {
  color: #910123;
}
.ipadLic .smallIcon {
  background: url(../images/siteSprite.png) no-repeat -232px -83px;
  width: 28px;
  height: 26px;
}
.ipadLic .menuTitle {
  color: #ab5c4a;
}
.ipadSec .smallIcon {
  background: url(../images/siteSprite.png) no-repeat -232px -83px;
  width: 28px;
  height: 26px;
}
.ipadSec .menuTitle {
  color: #38486a;
}
.ipadArch .smallIcon {
  background: url(../images/siteSprite.png) no-repeat -232px -83px;
  width: 28px;
  height: 26px;
}
.ipadArch .menuTitle {
  color: #4893da;
}
.ipadChar .smallIcon {
  background: url(../images/siteSprite.png) no-repeat -232px -83px;
  width: 28px;
  height: 26px;
}
.ipadChar .menuTitle {
  color: #38486a;
}
.borderLeft {
  border-left: 1px dotted #c7c7c7;
}
.borderRight {
  border-right: 1px dotted #c7c7c7;
}
.borderTop {
  border-top: 1px dotted #c7c7c7;
}
.borderBottom {
  border-bottom: 1px dotted #c7c7c7;
}
.shadow {
  -moz-box-shadow: 0px 0px 11px #353535;
  -webkit-box-shadow: 0px 0px 11px #353535;
  box-shadow: 0px 0px 11px #353535;
  /* For IE 8 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    */

}
.sideShadow {
  -moz-box-shadow: -4px 4px 4px -2px #353535;
  -webkit-box-shadow: -4px 4px 4px -2px #353535;
  box-shadow: -4px 4px 4px -2px #353535;
  /* For IE 8 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    */

}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  ul.dropdown {
    position: relative;
    text-align: left;
  }

  ul.dropdown li {
    position: relative;
    font-size:11px;
    display:block;
    text-align: left;
  }

  ul.dropdown .left {
    float: none !important;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  
}
ul.dropdown {
  position: relative;
  text-align: center;
}
ul.dropdown li {
  position: relative;
  font-size:11px;

}
ul.dropdown li.hover,
ul.dropdown li:hover {
  position: relative;
}
ul.dropdown li.hover a {
  color: black;
}
/* 
    LEVEL TWO
*/
ul.dropdown ul {
  min-width: 100%;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 0;
  padding-top: 5px;
  overflow: auto;
  z-index: 99999;
}
ul.dropdown ul li {
  background: #fff;
  border-bottom: 1px dotted #c7c7c7;
  float: none;
  border-right: 0;
  display: block;
  text-align: left;
  white-space: nowrap;
  padding-right: 10px;
}
ul.dropdown ul li:hover {
  background: #f7f7f7;
  color: #ffffff;
}
.licNavBar ul.dropdown ul li a {
  color: #ab5c4a;
}
.corpNavBar ul.dropdown ul li a {
  color: #67757e;
}
.elecNavBar ul.dropdown ul li a {
  color: #910123;
}
.secNavBar ul.dropdown ul li a {
  color: #38486a;
}
.archNavBar ul.dropdown ul li a {
  color: #4893da;
}
.charNavBar ul.dropdown ul li a {
  color: #38486a;
}
ul.dropdown ul.megaDrop {
  width: 900px;
  margin-left: 0px;
  background: white;
  padding: 20px;
}
ul.dropdown ul.megaDrop div {
  margin: 10px;
  text-align: left;
}
ul.dropdown ul.megaDrop a {
  color: #ab5c4a;
}
ul.dropdown ul.megaDrop a:hover,
ul.dropdown ul.megaDrop a:active {
  color: #000 !important;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
  border-right: none;
  width: 100%;
  display: inline-block;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
  left: 100%;
  top: 0;
}
/*  Side Menu  */
.sideMenu {
  position: fixed;
  top: 233px;
  right: 0;
  z-index: 999999999;
  background: black;
  display: none;
  width: 300px;
  height: 100%;
}
.sideMenu ul {
  text-align: left;
  padding: 0px;
  text-transform: uppercase;
}
.sideMenu ul li {
  list-style: none;
  background: #ccc;
  display: block;
  padding: 5px;
}
.sideMenu ul li ul {
  display: block;
}


.electionDay   {background:url(../images/electionbkg.jpg) repeat-x}




.result     {font-size: 16px; margin-bottom: 10px;}
.result a   {text-decoration: underline !important;}

.share  {margin-top: -20px;
  margin-left: 162px;
  margin-bottom: 10px;}

.fb {
  background: url(../images/siteSprite.png) no-repeat -91px -233px;
  width: 10px;
  height: 21px;
  margin: 0 10px;
}
.tweet {
  background: url(../images/siteSprite.png) no-repeat -44px -235px;
  width: 25px;
  height: 17px;
  margin-top:2px;
}
.fb:hover {
  background: url(../images/siteSprite.png) no-repeat -91px -233px;
}
.tweet:hover {
  background: url(../images/siteSprite.png) no-repeat -44px -235px;
}

.email {
  background: url(../images/siteSprite.png) no-repeat -83px -257px;
  width: 23px;
  height: 13px;
  margin-left:10px;
  margin-top:4px;
}
.email:hover {
  background: url(../images/siteSprite.png) no-repeat -83px -257px;
}



